/* Main text format */
body, table, .text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color : #000000;
	font-size: 12px;
	font-weight: normal;
	margin: 0;
}

/* Specials Price */
.spText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color : #FF0000;
	font-size: 15px;
	font-weight: bold;
}

.spText2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color : #FF0000;
	font-size: 12px;
	font-weight: bold;
}

.itemBG {
	background-color: #EDF6FF;
}

.smRed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color : #FF0000;
	font-size: 9px;
	font-weight: normal;
}

.img {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

/* Links Format */
a, a:visited {
	color : #0B0FBB;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
	font-size: 11px;
	font-weight: normal;
}

a:hover, a:visited:hover {
	color : #711A1A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 11px;
	font-weight: normal;
}

a.LeftMenuLink, a.LeftMenuLink:visited {
	color : #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
	font-size: 11px;
	font-weight: normal;
}

a.LeftMenuLink:hover, a.LeftMenuLink:visited:hover {
	color : #F6CC38;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
	font-size: 11px;
	font-weight: normal;
}

a.PageCountLink
{
	background-image: url(../images/btn_page.jpg);
	padding:3px 6px 3px 6px;
	background-position: top center;
	color: #ffffff;
	border:1px solid #1A4571;
	font-size:10px;
	font-weight:bold;	
	line-height:21px;
	line-width:21px;
	text-decoration: none;
	background-color: #ffffff;	
}

a.PageCountLink:hover
{
    color: #000000;
    border:1px solid #000000;
    background-image: url(../images/btn_page-over.jpg);
    background-color: #000000;
}

.PageCountLinkSel
{
	background-image: url(../images/btn_page-sel.jpg);
	padding:3px 6px 3px 6px;
	background-position: top center;
	color: #000000;
	border:1px solid #1A4571;
	font-size:10px;
	font-weight:bold;	
	line-height:21px;
	line-width:21px;
	text-decoration: none;
	background-color: #ffffff;	
}

a.PageCountLinkEnd
{
	background-image: url(../images/btn_page-end.jpg);
	padding:3px 6px 3px 6px;
	background-position: top center;
	color: #ffffff;
	border:1px solid #1A4571;
	font-size:10px;
	font-weight:bold;	
	line-height:21px;
	line-width:21px;
	text-decoration: none;
	background-color: #ffffff;	
}

/* Small Text */
.smText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color : #4A4A4A;
	font-size: 10px;
	font-weight: normal;
}

.smText input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}


/* Small Text Links */
a.smLink, a.smLink:visited {
	color : #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 10px;
	font-weight: normal;
}

a.smLink:hover, a.smLink:visited:hover {
	color : #606EF6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 10px;
	font-weight: normal;
}

/* Menu Link Format */
a.MenuLink, a.MenuLink:visited {
	color : #0B0FBB;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 11px;
	font-weight: bold;
}
a.MenuLink:hover, a.MenuLink:visited:hover {
	color : #606EF6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 11px;
	font-weight: bold;
}


a.subMenuLink, a.subMenuLink:visited {
	color : #4A4A4A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
a.subMenuLink:hover, a.subMenuLink:visited:hover {
	color : #606EF6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.altText {
	color: #0B0FBB;
}

.tHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #013D67;
	font-weight: bold;
	height: 23px;
}

.tHeadingLink, a.tHeadingLink, a.tHeadingLink:visited, a.tHeadingLink:hover, a.tHeadingLink:visited:hover  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}

.tiHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4A4A4A;
	font-weight: bold;
	height: 22px;
}

a.tiHeadingLink, a.tiHeadingLink:visited {
	color : #4A4A4A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

a.tiHeadingLink:hover, a.tiHeadingLink:visited:hover {
	color : #4A4A4A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}





.error {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color : #FF0000;
	font-size: 11px;
	font-weight: normal;
}

.bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color : #4A4A4A;
	font-size: 11px;
	font-weight: bold;
}



.highlight {
	background-color: #ffff66;
	color: #1A1A1A;
}

.heading {
	font-family: Arial, Helvetica, sans-serif;
	color : #4A4A4A;
	font-size: 19px;
	font-weight: bold;
}

.lgText {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #4A4A4A;
	font-weight: bold;
}

.cat, a.cat, a.cat:visited, a.cat:hover, a.cat:visited:hover  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #BEBEBE;
	font-weight: bold;
}

/* Bold Links */
a.boldLink, a.boldLink:visited {
	color : #606EF6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 11px;
	font-weight: bold;
}

a.boldLink:hover, a.boldLink:visited:hover {
	color : #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 11px;
	font-weight: bold;
}

/* Next Topic/Page Links */
a.npLink, a.npLink:hover {
	color : #0B0FBB;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 10px;
	font-weight: bold;
}

a.npLink:visited, a.npLink:visited:hover {
	color : #0B0FBB;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 10px;
	font-weight: bold;
}


li {
	list-style-type: square;
}

hr {
	height: 0px;
	border: solid #222222 0px;
	border-top-width: 1px;
}


/* Header Text/Links */
.Headernav {
	font-weight: bold;
	color: #4A4A4A;
	font-size: 10px;
}

a.HeadernavLink, a.HeadernavLink:visited {
	font-weight: bold;
	color: #0B0FBB;
	font-size: 10px;
}

a.HeadernavLink:hover, a.HeadernavLink:visited:hover {
	font-weight: bold;
	color: #000000;
	font-size: 10px;
}

/* Forum Name on Topic Page */
.forumName {
	font-weight: bold;
	font-size: 22px;
	font-family: Trebuchet MS,Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height : 120%;
	color: #0B0FBB;
}

/* Subject Name on Topic Page */
.subjectName {
	font-weight: bold;
	font-size: 22px;
	font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height : 120%;
	color: #0B0FBB;
}

/* Post Username on Topic Page */
.postUsername {
	font-size: 12px;
	font-weight: bold;
}

/* Users Avatar */
.postAvatar {

}

/* Blog Header Text/Links */
.blogHeaders, a.blogHeaders, a.blogHeaders:visited, a.blogHeaders:visited:hover, a.blogHeaders:hover {
	font-weight: bold;
	font-size: 20px;
	font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height : 120%;
	color: #0B0FBB;
}

/* Blog Dates */
.blogDates {
	font-weight: bold;
	font-size: 14px;
	font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;

	color: #0B0FBB;
	line-height:2em;
	text-transform:uppercase;
	letter-spacing: 1px;
}

/* Blog Title */
.blogTitle, a.blogTitle,  a.blogTitle:visited,  a.blogTitle:visited:hover,  a.blogTitle:hover {
	font-weight: bold;
	font-size: 14px;
	font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height : 120%;
}

/* Blog Info Text */
.blogInfo {
	font-size: 10px;
}

/* Blog Text */
.blogText {
	font-size: 12px;
}